PDA

Visualizza la versione completa : Errore installazione aMSN


xeroflex
14-11-2009, 14:16
Salve :) , sono da poco tempo passato a linux ubuntu. Ho scaricato la versione clone di msn aMSN ed ho cercato installarla ma avviando il file .package mi dice che non posso installarlo per un errore di codifica di caratteri in quanto file eseguibile. Cercando su google ho trovato e provato il comando da terminale: bash nomepackage mi effettua l'installazione ma quando tento di avviare il programma mi dice che per eseguirlo correttamente devo configurare il file install.... :bh: Che dovrei fare? Ma in generale qual il metodo giusto per installare le applicazioni su linux ubuntu? Grazie in anticipo :)

francofait
14-11-2009, 14:31
Originariamente inviato da xeroflex
Salve :) , sono da poco tempo passato a linux ubuntu. Ho scaricato la versione clone di msn aMSN ed ho cercato installarla ma avviando il file .package mi dice che non posso installarlo per un errore di codifica di caratteri in quanto file eseguibile. Cercando su google ho trovato e provato il comando da terminale: bash nomepackage mi effettua l'installazione ma quando tento di avviare il programma mi dice che per eseguirlo correttamente devo configurare il file install.... :bh: Che dovrei fare? Ma in generale qual il metodo giusto per installare le applicazioni su linux ubuntu? Grazie in anticipo :)

per installare applicazioni in Ubuntu e Linux qualunque distribuzione in generale , il metodo quello semplice e veloce di usare solo ed esclusivamente il gestore dei pacchetti della propria distribuzione. Non c' alcun motivo di andarseli a cercare in giro per l' web . Sui server delle repositri di ubuntu come del rewsto anche su quuelli delle altre distribuzioni trovi tutto gi pronto , ed il gestore dei pacchetti a scaricare installare e configurare tutto ci pensa da se.

bereshit
14-11-2009, 19:43
applicazioni --> aggiungi/rimuovi

non andare a installare cose a caso se non sai cosa fanno ecome tornare indietro

xeroflex
15-11-2009, 12:35
non andare a installare cose a caso se non sai cosa fanno ecome tornare indietro

pensavo che i programmini freeware si reperissero dal web e si installassero semplicemente purche fossero per Linux. Comunque ho cercato in applicazioni->aggiungi rimuovi, ho trovato sia aMSN che altri client messenger ma nessuno mi funziona, tutti il medesimo errore: il programma non disponibile nella data corrente. :dh:

francofait
15-11-2009, 12:56
Originariamente inviato da xeroflex
pensavo che i programmini freeware si reperissero dal web e si installassero semplicemente purche fossero per Linux. Comunque ho cercato in applicazioni->aggiungi rimuovi, ho trovato sia aMSN che altri client messenger ma nessuno mi funziona, tutti il medesimo errore: il programma non disponibile nella data corrente. :dh:

devi prima aggiornare il dblocale del gestore dei pacchetti.

da console :

sudo apt-get update
sudo apt-get -f dist-upgrade

per finire poi :

sudo apt-get install amsn

a scaricare installare e riconfigurare tutto ci pensa da se il gestore dei pacchetti.

Linux nelle sue varie distribuzioni e relative applicazioni non ha nulla a che vedere con il freeware . OpenSource sta per distribuito completo dei sorgenti con i quali stato sviluppato , Pu essere distribuito liberamente , ma pu anche essere prodotto commerciale.

griphon
18-11-2009, 11:41
Nel mio caso sono stato costretto ad usare l'installazione tramite autopackage (la versione pacchettizzata di debian sid non mi accedeva alla rete msn, mentre l'ultima stabile tramite autopackage si), effettuata e completata senza errori di sorta.
:ciauz:

Loading